Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 4 Jan 2019 03:39:14 +0300

On 04.01.2019 3:12, Juri Linkov wrote:

>> This would be my main objection as well.
> 
> Actually the window is not tiny.  It gets more than a half window
> from the window there is was called.  But now I propose to do this
> only for xref-find-definitions.

In any case, I'd like to see it in a separate patch (maybe a separate 
bug#/discussion as well). Let's not mix the proposal in question, which 
more or less retains the current behavior, with something where the main 
goal is changing it.

>> Maybe via two different xrefs-show-function values. I'm not sure.
> 
> Or maybe better xrefs-display-buffer-alist.

I'd have to see the patch.